Page 1 of 2 12 LastLast
Results 1 to 10 of 14

Thread: Thunderbird upgrade kills provider for Google Calendar and Lightning

  1. #1
    Join Date
    Oct 2006
    Location
    Dawlish, Devon, UK
    Beans
    595
    Distro
    Kubuntu 14.04 Trusty Tahr

    Thunderbird upgrade kills provider for Google Calendar and Lightning

    Latest update to Thunderbird 3.0.5 killed Lightning and Provider for Google Calendar. Lighting can be downgraded to version 1.0b1 which works ok, but nothing seems to get Google Calendar working with this version. Any ideas?

  2. #2
    scouser73's Avatar
    scouser73 is offline Iced Blended Vanilla Crème Ubuntu
    Join Date
    Mar 2008
    Location
    Liverpool, United Kingdom
    Beans
    1,664
    Distro
    Ubuntu 14.04 Trusty Tahr

    Wink Re: Thunderbird upgrade kills provider for Google Calendar and Lightning

    I assume that the version of Thunderbird you have installed is from the repositories, whereas if you install from the Mozilla website it would be version 3.1. I have installed Thunderbird via that way and Lightening works fine for me, here's my instructions to install it that way if you wish.

    **NOTE** The following will in no way affect your Thunderbird profile

    Download the .tar.bz2 file from

    Mozilla Messaging: Thunderbird 3.1


    1 - Extract the .tar.bz2 file

    2 - Enter gksudo nautilus in terminal

    3 - Go to the folder /opt

    4 - Copy & paste the Thunderbird file that you extracted to /opt

    5 - Enter these commands into Terminal
    sudo -i
    Enter your password if asked.

    cd /opt
    chown -R username filename
    Obviously the username refers to you, and the filename to the file

    6 - Go to System > Preferences > Main Menu

    7 - In Main Menu, click on New Item

    8 - In the Name field enter Mozilla Thunderbird Mail/News

    9 - In the Command field enter /opt/thunderbird/thunderbird

    10 - In the Comment field enter Mozilla Thunderbird Mail/News


  3. #3
    Join Date
    Oct 2006
    Location
    Dawlish, Devon, UK
    Beans
    595
    Distro
    Kubuntu 14.04 Trusty Tahr

    Re: Thunderbird upgrade kills provider for Google Calendar and Lightning

    I have built a 64 bit .deb for Thunderbird 3.1 which works well with Lightning and Provider for Google Calendar. If enough people want it I can make it available.

  4. #4
    Join Date
    Oct 2009
    Beans
    17
    Distro
    Ubuntu 10.04 Lucid Lynx

    Re: Thunderbird upgrade kills provider for Google Calendar and Lightning

    it would be cool for my laziness if you would share the deb timgood

  5. #5
    Join Date
    May 2008
    Beans
    4

    Re: Thunderbird upgrade kills provider for Google Calendar and Lightning

    I for one, would like a copy of your 64b .deb file.

    Cheers,

    Harry

  6. #6
    Join Date
    Oct 2006
    Location
    Dawlish, Devon, UK
    Beans
    595
    Distro
    Kubuntu 14.04 Trusty Tahr

    Re: Thunderbird upgrade kills provider for Google Calendar and Lightning

    You can download my 64 bit .deb for Thunderbird here. Remember, this works for me - it may not work for you.

    Hope this helps.

  7. #7
    Join Date
    Oct 2009
    Beans
    17
    Distro
    Ubuntu 10.04 Lucid Lynx

    Re: Thunderbird upgrade kills provider for Google Calendar and Lightning

    doesn't work for me. i installed the deb, but in thunderbird i can't install lightning. i am getting the error:
    ""Lightning" could not be installed because it is not compatible with your Thunderbird build type (Linux_x86_64-gcc3). Please contact the author of this item about the problem."

  8. #8
    Join Date
    May 2010
    Location
    Sacramento, United States
    Beans
    99
    Distro
    Ubuntu 10.04 Lucid Lynx

    Re: Thunderbird upgrade kills provider for Google Calendar and Lightning

    this helped a lot

  9. #9
    Join Date
    Dec 2008
    Location
    Ottawa, Canada
    Beans
    249
    Distro
    Ubuntu 12.04 Precise Pangolin

    Re: Thunderbird upgrade kills provider for Google Calendar and Lightning

    Thanks scouser73 for the info, worked perfectly.

    Colin

  10. #10
    Join Date
    Oct 2006
    Location
    Dawlish, Devon, UK
    Beans
    595
    Distro
    Kubuntu 14.04 Trusty Tahr

    Re: Thunderbird upgrade kills provider for Google Calendar and Lightning

    Quote Originally Posted by Strubbl View Post
    doesn't work for me. i installed the deb, but in thunderbird i can't install lightning. i am getting the error:
    ""Lightning" could not be installed because it is not compatible with your Thunderbird build type (Linux_x86_64-gcc3). Please contact the author of this item about the problem."
    You need the 1.0b2 64 bit Lightning which you can download here. (Right click and 'save as').


    Hope this helps.
    Last edited by timgood; July 8th, 2010 at 09:24 AM.

Page 1 of 2 12 LastLast

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •